## ros-kinetic-industrial-utils 0.7.1

=== debian/changelog ===
ros-kinetic-industrial-utils (0.7.1-1xenial) xenial; urgency=high

  * Updated all package xml files to version 2 (#232 <https://github.com/ros-industrial/industrial_core/issues/232>)
  * all: update maintainer email addresses (#222 <https://github.com/ros-industrial/industrial_core/issues/222>)
  * Contributors: Jeremy Zoss, Jorge Nicho, gavanderhoorn

 -- Shaun Edwards <shaun.edwards@gmail.com>  Wed, 18 Sep 2019 22:00:00 -0000

ros-kinetic-industrial-utils (0.7.0-1xenial) xenial; urgency=high

  * Added missed test dependencies to rosunit. Fix #205 <https://github.com/ros-industrial/industrial_core/issues/205>
  * Reworded error displayed when joints cannot be found Fix #180 <https://github.com/ros-industrial/industrial_core/issues/180>
  * Use urdf::*SharedPtr instead of boost::shared_ptr #170 <https://github.com/ros-industrial/industrial_core/issues/170>
  * Fixed issue with urdfdom headers
  * Make building unit tests for client and utils conditional. Fix #171 <https://github.com/ros-industrial/industrial_core/issues/171>.
  * Switched to urdf::*SharedPtr instead of boost::shared_ptr to stay compatible.
  * Contributors: Dmitry Rozhkov, G.A. vd. Hoorn, Jochen Sprickerhof, Levi Armstrong, Nadia Hammoudeh García, Shaun Edwards, ridhwanluthra

 -- Shaun Edwards <sedwards@swri.org>  Mon, 11 Feb 2019 23:00:00 -0000

ros-kinetic-industrial-utils (0.6.0-1xenial) xenial; urgency=high

  * Added C++ 11 compile option
  * Contributors: Victor Lamoine

 -- Shaun Edwards <sedwards@swri.org>  Sun, 15 Jan 2017 23:00:00 -0000

ros-kinetic-industrial-utils (0.5.1-1xenial) xenial; urgency=high

  * No changes

 -- Shaun Edwards <sedwards@swri.org>  Sat, 14 Jan 2017 23:00:00 -0000

ros-kinetic-industrial-utils (0.5.0-1xenial) xenial; urgency=high

  * No changes

 -- Shaun Edwards <sedwards@swri.org>  Sun, 21 Feb 2016 23:00:00 -0000

ros-kinetic-industrial-utils (0.4.3-1xenial) xenial; urgency=high

  * No changes

 -- Shaun Edwards <sedwards@swri.org>  Sat, 06 Feb 2016 23:00:00 -0000

ros-kinetic-industrial-utils (0.4.2-1xenial) xenial; urgency=high

  * No change

 -- Shaun Edwards <sedwards@swri.org>  Tue, 20 Oct 2015 22:00:00 -0000

ros-kinetic-industrial-utils (0.4.1-1xenial) xenial; urgency=high

  * Fixed changelog links to point to main repo
  * Contributors: Shaun Edwards

 -- Shaun Edwards <sedwards@swri.org>  Sun, 22 Mar 2015 23:00:00 -0000

ros-kinetic-industrial-utils (0.4.0-1xenial) xenial; urgency=high

  * Silent warnings
  * Contributors: Victor Lamoine

 -- Shaun Edwards <sedwards@swri.org>  Fri, 20 Mar 2015 23:00:00 -0000

ros-kinetic-industrial-utils (0.3.4-1xenial) xenial; urgency=high

  * No change

 -- Shaun Edwards <sedwards@swri.org>  Mon, 20 Jan 2014 23:00:00 -0000

ros-kinetic-industrial-utils (0.3.3-1xenial) xenial; urgency=high

  * No change

 -- Shaun Edwards <sedwards@swri.org>  Sun, 12 Jan 2014 23:00:00 -0000

ros-kinetic-industrial-utils (0.3.2-1xenial) xenial; urgency=high

  * Removed header from industrial_utils/utils.h (not required)
  * Contributors: Shaun Edwards

 -- Shaun Edwards <sedwards@swri.org>  Thu, 09 Jan 2014 23:00:00 -0000

ros-kinetic-industrial-utils (0.3.1-1xenial) xenial; urgency=high

  * Remove obsolete export tags. Fix #43 <https://github.com/ros-industrial/industrial_core/issues/43>.
  * Fix #52 <https://github.com/ros-industrial/industrial_core/issues/52>: ignore fixed joints in param_utils::getJointVelocityLimits
  * Converted to catkin
  * Contributors: JeremyZoss, Shaun Edwards, gavanderhoorn

 -- Shaun Edwards <sedwards@swri.org>  Wed, 08 Jan 2014 23:00:00 -0000
