=== debian/control ===
Source: ros-kinetic-industrial-utils
Section: misc
Priority: extra
Maintainer: Shaun Edwards <shaun.edwards@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roscpp, ros-kinetic-rosunit, ros-kinetic-urdf
Homepage: http://ros.org/wiki/industrial_utils
Standards-Version: 3.9.2

Package: ros-kinetic-industrial-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-roscpp, ros-kinetic-urdf
Description: Industrial utils is a library package that captures common funcitonality for the ROS-Industrial distribution.
